.myhover:hover {
opacity: 0.6;
}
.pt-0 {
margin-top: 10px;
}
.small {
margin-right: 10px;
}
.qty {
text-transform: capitalize;
}
   .product-detailed-ratings-and-reviews hr {
margin: 0 -24px;
}
.graph-star-rating-header .star-rating {
font-size: 17px;
}
.progress {
background: #f2f4f8 none repeat scroll 0 0;
border-radius: 0;
height: 5px;
}
.rating-list {
display: inline-flex;
margin-bottom: 15px;
width: 100%;
}
.rating-list-left {
height: 16px;
line-height: 29px;
width: 10%;
margin-top: -10px;
}
.rating-list-center {
width: 80%;
}
.rating-list-right {
line-height: 29px;
text-align: right;
width: 10%;
margin-top: -10px;
}
.reviews-members .media .mr-3 {
width: 56px;
height: 56px;
object-fit: cover;
}
.product-detailed-ratings-and-reviews hr {
margin: 0 -24px;
}
.graph-star-rating-header .star-rating {
font-size: 17px;
}
.graph-star-rating-body {
   width: 45%;
   margin-top: 30px;
}
.product-detailed-ratings-and-reviews, .rating-review-select-page {
   background: #eee !important;
}


.rate {
    float: left;
    height: 46px;
}
.rate:not(:checked) > input {
    position:absolute;
    top:-9999px;
}
.rate:not(:checked) > label {
    float:right;
    width:1em;
    overflow:hidden;
    white-space:nowrap;
    cursor:pointer;
    font-size:30px;
    color:#ccc;
}
.rate:not(:checked) > label:before {
    content: '★ ';
}
.rate > input:checked ~ label {
    color: #ffc700;    
}
.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
    color: #deb217;  
}
.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
    color: #c59b08;
}
.error {
    float: left;
    width: 100%;
    font-size: 12px;
    color: crimson;
    margin-bottom: 10px;
}
.fa-star {
    font-size: 9px;
}
